{
  "main": {
    "id": "7cd8bb78e76490a7",
    "type": "split",
    "children": [
      {
        "id": "b1afd552ee0aa86f",
        "type": "tabs",
        "children": [
          {
            "id": "5afb910d292b0d7d",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "WORK & PROJECTS/Mol/Планы и диаграммы/СМК.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "СМК"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "778ea157b2ae582e",
    "type": "split",
    "children": [
      {
        "id": "cf1450c22d475b64",
        "type": "tabs",
        "children": [
          {
            "id": "221c41e61c302338",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "d8e904468e9e51c0",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Поиск"
            }
          },
          {
            "id": "83306eaaf1db4a0f",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Закладки"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 237.50043487548828
  },
  "right": {
    "id": "5a12b65cf742d665",
    "type": "split",
    "children": [
      {
        "id": "180cb69b65617b25",
        "type": "tabs",
        "children": [
          {
            "id": "3d299a116634427d",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "WORK & PROJECTS/Ulab/Доступы к точкам.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Обратные ссылки для Доступы к точкам"
            }
          },
          {
            "id": "09d86309ffcb5b3b",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "WORK & PROJECTS/Ulab/Доступы к точкам.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Исходящие ссылки из Доступы к точкам"
            }
          },
          {
            "id": "55c15b0f4ae9006f",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              },
              "icon": "lucide-tags",
              "title": "Теги"
            }
          },
          {
            "id": "5df88436af119afe",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "WORK & PROJECTS/Ulab/Доступы к точкам.md"
              },
              "icon": "lucide-list",
              "title": "Структура Доступы к точкам"
            }
          },
          {
            "id": "c463341da3a7d6da",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "obsidian-full-calendar:Open Full Calendar": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "5afb910d292b0d7d",
  "lastOpenFiles": [
    "WORK & PROJECTS/Mol/Планы и диаграммы/План разработки.md",
    "WORK & PROJECTS/Mol/Планы и диаграммы/СМК.md",
    "PERSONAL PROJECTS/P2EP/cdRead.canvas",
    "conflict-files-obsidian-git.md",
    "P2EP/cdRead.canvas",
    "PERSONAL PROJECTS/P2EP",
    "PERSONAL PROJECTS",
    "WORK & PROJECTS/Mol/Ideas/Все идеи для Моли.md",
    "P2EP",
    "WORK & PROJECTS/Mol/Серверы/access.md",
    "WORK & PROJECTS/img/Pasted image 20241212175419.png",
    "WORK & PROJECTS/img/Pasted image 20241212175847.png",
    "SKILLS DOCS/kubernetes.pdf",
    "SKILLS DOCS/devops.pdf",
    "SKILLS DOCS/backend.pdf",
    "WORK & PROJECTS/Ulab/~$руктураДанных 1С CRM СоЭкс.docx",
    "WORK & PROJECTS/Mol/Ideas/Пробоподготовка.md",
    "WORK & PROJECTS/Mol/Ideas/Технические идеи.md",
    "WORK & PROJECTS/Mol/Ideas/Организационные идеи.md",
    "WORK & PROJECTS/Mol/Ideas/Единые сущности для каждого элемента БП.md",
    "WORK & PROJECTS/Mol/Ideas/ФСА - справочник показателей.md",
    "WORK & PROJECTS/Mol/Серверы/00_Список серверов.md",
    "WORK & PROJECTS/Mol/Документы для ТЗ ЛИМС/ГОСТ 17025 2019.pdf",
    "WORK & PROJECTS/Mol/Серверы/DOCS/Load Balancer 2.md",
    "SKILLS DOCS/kubernetes.pdf.crdownload",
    "SKILLS DOCS/devops.pdf.crdownload",
    "WORK & PROJECTS/Mol/Серверы/DOCS/Load Balancer.md",
    "WORK & PROJECTS/img/Pasted image 20241212175929.png",
    "WORK & PROJECTS/img/Pasted image 20241212175851.png",
    "WORK & PROJECTS/Ulab/передача сформированных заявки и протокола как ссылку или файл.md",
    "WORK & PROJECTS/Mol/Chunks/ФСА - справочник показателей.md",
    "Скрипт blender Set Origin to Bottom Centre.md",
    "WORK & PROJECTS/Mol/Серверы/Схема инфраструктуры.canvas",
    "WORK & PROJECTS/Mol/Серверы/crm.mol-soft.ru.md",
    "WORK & PROJECTS/Mol/Серверы/Jira Confluence.md",
    "WORK & PROJECTS/Mol/Серверы/mail.mol-soft.ru.md",
    "WORK & PROJECTS/Mol/Серверы/mol-desk.ru PROD.md",
    "WORK & PROJECTS/Mol/Серверы/VPN-GATE (Cerberus).md",
    "WORK & PROJECTS/Mol/Серверы/1С Бухгалтерия.md",
    "WORK & PROJECTS/Mol/Серверы/moldev.ru.md",
    "WORK & PROJECTS/Ulab/Доступы к точкам.md",
    "WORK & PROJECTS/Mol/Планы и диаграммы/ОБЩАЯ СХЕМА.md",
    "WORK & PROJECTS/Mol/Без названия.md",
    "Без названия 2.canvas",
    "Без названия.canvas",
    "Без названия 1.canvas"
  ]
}